Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "ad_usrsub", "ad_usrsub.vfproj", "{01B3ACB3-C26E-40AC-84B1-8AB34FF10E31}"
EndProject
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "ad_usrsub_slave", "ad_usrsub_slave.vfproj", "{C08E4747-6C99-49EE-ADC1-4C651E7A98EE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{01B3ACB3-C26E-40AC-84B1-8AB34FF10E31}.Debug|x64.ActiveCfg = Debug|x64
		{01B3ACB3-C26E-40AC-84B1-8AB34FF10E31}.Debug|x64.Build.0 = Debug|x64
		{01B3ACB3-C26E-40AC-84B1-8AB34FF10E31}.Release|x64.ActiveCfg = Release|x64
		{01B3ACB3-C26E-40AC-84B1-8AB34FF10E31}.Release|x64.Build.0 = Release|x64
		{C08E4747-6C99-49EE-ADC1-4C651E7A98EE}.Debug|x64.ActiveCfg = Debug|x64
		{C08E4747-6C99-49EE-ADC1-4C651E7A98EE}.Debug|x64.Build.0 = Debug|x64
		{C08E4747-6C99-49EE-ADC1-4C651E7A98EE}.Release|x64.ActiveCfg = Release|x64
		{C08E4747-6C99-49EE-ADC1-4C651E7A98EE}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
